import React from 'react';
export default function ArrowDownwardAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M479.77-267.69 266.46-480.23l22-22.23 176.16 173.92v-410h30.76v411.23l174.93-174.92 22 22z" })));
}
